<!DOCTYPE html>
<html lang="en" xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Commenters</title>

    <!-- Bootstrap CSS -->
    <link href="https://netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/default.css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>

<div class="container-fluid display-table">
    <div class="row display-table-row">
        <!-- side menu -->
        <div class="col-md-2 col-sm-1 hidden-xs display-table-cell valign-top" id="side-menu">
            <h1 class="hidden-xs hidden-sm">Navigation</h1>
            <ul>
                <li class="link active">
                    <a href="/admin/index">
                        <span class="glyphicon glyphicon-th" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Dashboard</span>
                    </a>
                </li>

                <li class="link">
                    <a href="#collapse-post" data-toggle="collapse" aria-controls="collapse-post">
                        <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Article</span>
                        <span id="article-sum" class="label label-success pull-right hidden-xs hidden-sm"></span>
                    </a>
                    <ul class="collapse collapseable" id="collapse-post">
                        <li><a href="/admin/new-article">Create New</a></li>
                        <li><a href="/admin/articles">View Article</a></li>
                    </ul>
                </li>

                <li class="link">
                    <a href="#collapse-comments" data-toggle="collapse" aria-controls="collapse-comments">
                        <span class="glyphicon glyphicon-pencil" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Comments</span>
                    </a>
                    <ul class="collapse collapseable" id="collapse-comments">
                        <li>
                            <a href="/admin/approved">Approved
                                <span class="label label-success pull-right hidden-xs hidden-sm">10</span>
                            </a>
                        </li>

                        <li>
                            <a href="/admin/approved">Unapproved
                                <span class="label label-warning pull-right hidden-xs hidden-sm">10</span>
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="link">
                    <a href="/admin/commenters">
                        <span class="glyphicon glyphicon-user" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Commenters</span>
                    </a>
                </li>

                <li class="link">
                    <a href="/admin/tags">
                        <span class="glyphicon glyphicon-tags" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Tags</span>
                    </a>
                </li>

                <li class="link settings-btn">
                    <a href="/admin/settings">
                        <span class="glyphicon glyphicon-cog" aria-hidden="true"></span>
                        <span class="hidden-sm hidden-xs">Settings</span>
                    </a>
                </li>
            </ul>
        </div>

        <!-- main content area -->
        <div class="col-md-10 col-sm-11 display-table-cell valign-top">
            <div class="row">
                <header id="nav-header" class="clearfix">
                    <div class="col-md-5">
                        <nav class="navbar-default pull-left">
                            <button type="button" class="navbar-toggle collapsed" data-toggle="offcanvas"
                                    data-target="#side-menu">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </nav>
                        <input type="text" class="hidden-sm hidden-xs" id="header-search-field"
                               placeholder="Search for something...">
                    </div>

                    <div class="col-md-7">
                        <ul class="pull-right">
                            <li id="welcome" class="hidden-xs">Welcome to <span sec:authentication="name"></span> administration area</li>
                            <li class="fixed-width">
                                <a href="#">
                                    <span class="glyphicon glyphicon-bell" aria-hidden="true"></span>
                                    <span class="label label-warning">3</span>
                                </a>
                            </li>

                            <li class="fixed-width">
                                <a href="#">
                                    <span class="glyphicon glyphicon-envelope" aria-hidden="true"></span>
                                    <span class="label label-message">3</span>
                                </a>
                            </li>

                            <li>
                                <a href="/logout" class="logout">
                                    <span class="glyphicon glyphicon-log-out" aria-hidden="true"></span>
                                    log out
                                </a>
                            </li>
                        </ul>
                    </div>
                </header>
            </div>

            <div id="content">
                <header class="clearfix">
                    <div class="col-xs-5 col-sm-3 col-md-3"><b>All commenters</b></div>
                    <div class="col-xs-7 col-sm-9 col-md-9">
                        <button id="commenters-new-article" type="button" class="btn btn-xs btn-primary pull-right">Create new article</button>
                    </div>
                </header>

                <div class="content-inner">
                    <table class="table table-hover">
                        <thead>
                        <tr>
                            <th>#</th>
                            <th>Full Name</th>
                            <th>Email</th>
                            <th>Status</th>
                            <th class="hidden-xs">Created</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td>1</td>
                            <td>Kingsley Ijomah</td>
                            <td>kingsley.ijomah@gmail.com</td>
                            <td><span class="label label-success">active</span></td>
                            <td class="hidden-xs">20-10-2015</td>
                        </tr>
                        <tr>
                            <td>2</td>
                            <td>John Doe</td>
                            <td>john.doe@gmail.com</td>
                            <td><span class="label label-warning">pending</span></td>
                            <td class="hidden-xs">20-11-2015</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>

            <div class="row">
                <footer id="admin-footer" class="clearfix">
                    <div class="pull-left"><b>Copyright </b>&copy; 2015</div>
                    <div class="pull-right">admin system</div>
                </footer>
            </div>
        </div>
    </div>
</div>

<!-- jQuery -->
<script src="https://code.jquery.com/jquery.js"></script>
<script src="js/default.js"></script>
<!-- Bootstrap JavaScript -->
<script src="https://netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
</body>
</html>
